﻿@charset "utf-8";
/* CSS Document */
/* umit karaosmanoglu */


/* #Media Queries
================================================== */

/* Large desktop */
@media (min-width: 1200px) {
	
} 
/* END__ */

/* Large then standart */
@media (min-width: 960px) {	
} 
/* END__ */
 

/* standart desktop */
@media (max-width: 1200px) {	
} 
/* END__ */

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 990px) {
.header{ padding:20px 10px !important;}	
.post-meta{ margin:10px 0 0 0; padding:10px !important;  border-radius:8px !important;}
.date{ text-align:left !important;}
.blog-heading h4{ padding-bottom:8px !important;}
.loginbox input[type=submit]{ margin:8px auto !important; height:31px; width:126px; text-indent:-9999px; float:none !important; display:block;}
.footer, .footer_page{ padding:15px 30px !important;}
.footer .col-sm-3, .footer_page .col-sm-3{ margin:8px 0 !important}
#nav{ float:none !important; text-align:center; margin:20px auto 0 !important;}
#nav li{ display:inline-block !important; float:none !important;} 
/*#nav li a{ line-height:51px !important;}*/
.bx-wrapper .bx-caption {
width:50% !important;
top:15% !important; left:20px !important;
}
.bx-wrapper .bx-footer {display:none !important;}
.bx-wrapper .bx-caption span p{ font-size:12px !important;}
.bx-wrapper .bx-caption span h1{font-size:30px !important}
.top-body-wrap, .mid-body-wrap, .bottom-body-wrap{ padding:20px 35px !important;}

.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 1px solid #dddddd;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
  }
.land4-main-content{ margin:0 40px !important;}
.land3-top-body, .land3-mid-body{ padding:20px 40px !important;}
.logo{ margin-bottom:15px !important;}
} 
/* END__ */

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {	
} 
/* END__ */
 
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.header{ padding:22px 10px 21px !important;}
.date{ text-align:left !important;}
.blog-heading h4{ padding-bottom:8px !important;}
.post-meta{ margin:10px 0 0 0; padding:10px !important;  border-radius:8px !important;}
.loginbox input[type=submit]{ margin:8px auto !important; height:31px; width:126px; text-indent:-9999px; float:none !important; display:block;}
.footer, .footer_page{ padding:15px 30px !important;}
.footer .col-sm-3{ margin:8px 0 !important}
.banner {display:none !important;}
.logo{ text-align:center;}
.logo img{ display:inline-block;}
.header-home{ background:#f8f9fa !important; border-top:2px solid #1c73b3 !important;}
.banner { padding:30px !important;}
.banner .col-sm-4{ display:none;}
.top-body-wrap, .mid-body-wrap, .bottom-body-wrap {padding:20px !important;}
.live-demo-listing{ margin-top:15px !important;}
.land4-main-content{ margin:0 20px !important; background:#fff !important;}
.land4-top-content{-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); background:#fff !important; border-radius:10px;}
.land3-top-body, .land3-mid-body{ padding:20px !important;}
} 
/* END__ */

/* Landscape phones and down */
@media (max-width: 480px) {
.header{ padding:22px 10px 21px !important;}
.date{ text-align:left !important;}
.blog-heading h4{ padding-bottom:8px !important;}
.blog_image{ margin:0 auto 15px !important; float:none !important; width:222px;}
.post-meta{ margin:10px 0 0 0; padding:10px !important;  border-radius:8px !important;}
.loginbox input[type=submit]{ margin:8px auto !important; height:31px; width:126px; text-indent:-9999px; float:none !important; display:block;}
.footer, .footer_page{ padding:15px 30px !important;}
.footer .col-sm-3{ margin:8px 0 !important}
.bx-wrapper .bx-caption, .bx-wrapper .bx-footer {display:none !important;}
.logo{ text-align:center;}
.logo img{ display:inline-block;}
.header-home{ background:#f8f9fa !important; border-top:2px solid #1c73b3 !important;}
.banner { padding:30px !important;}
.banner .col-sm-4{ display:none;}
.top-body-wrap, .mid-body-wrap, .bottom-body-wrap{ padding:20px !important;}
.live-demo-listing{ margin-top:15px !important;}
.land4-main-content{ margin:0 20px !important; background:#fff !important;}
.land4-top-content{-webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); box-shadow: 0 0 4px 0 rgba(0,0,0,0.2); background:#fff !important; border-radius:10px;}
.land3-top-body, .land3-mid-body{ padding:20px !important;}
}
/* END__ */

@media only screen and (min-width: 1024px){
.header{ padding:22px 40px 21px !important;}	
.footer{ padding:25px !important;}	
.post-category, .post-comment, .post-authors{ padding:5px }
}